Subject: Re: saturday men's prayer
From: "Michael B" <[email-masked]>
To: "jeff anzaldua" <[email-masked]>
Date: Wed, 5 Sep 2012 13:32:11 -0400

Hey Jeff.
I am familiar with all of these songs so these work for me.  As long as you have the words for them so I don't have to rely on my memory.    See ya there.
Thank you,
Michael Bishop

From: jeff anzaldua 
Sent: Wednesday, September 05, 2012 11:49 AM
To: [email-masked] 
Subject: saturday men's prayer

Hey dude - it's Jeff!
  Here's the songs I'm pondering for this saturday:

  Look what the Lord has done
  Holy, Holy, Holy Lord (Hosana)
  To him who sits on the throne
  More love, more power

 If you've got some that you really like, let me know and I'll see if I can get the music!
   I'll be there sat. at 7:30
  Thank you very much, looking forward to worshiping with you!!
   Jeff